.prinz-tab-container {
}
.prinz-tabs {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}
.prinz-tab-toggle {
    cursor: pointer;
    padding: .5rem 1rem;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.prinz-tab-toggle.active {
    color: #111;
    background-color: #E9E9E9;
}
.prinz-tab-panels {
}
.prinz-tab-panel {
    display: none;
    padding: 1rem;
}
.prinz-tab-panel.active {
    display: inherit;
    background-color: #E9E9E9;
}

/* ========================================================================== */

.prinz-tab-container.prinz-tab-container--vertical {
    display: flex;
}
.prinz-tabs--vertical {
}
.prinz-vertical-tabs {
    flex: 0 0 30%;
    margin: 0;
    padding: 0;
    list-style: none;
}
.prinz-vertical-tab-panels {
    flex: 1;
}
.prinz-vertical-tab-link {
    cursor: pointer;
    padding: .5rem 1rem;
    white-space: nowrap;
}
.prinz-vertical-tab-link.active {
    background-color: #E9E9E9;
}
.prinz-vertical-tab-panel {
}
.prinz-vertical-tab-panel.active {
    display: inherit;
    background-color: #E9E9E9;
}